Subject: Re: NSSA - type 7 LSA

From: "Pat Murphy - (650)329-4044" <[email-masked]>
Date: Mon, 9 Sep 2002 11:03:11 -0700

Subhasree,

>Thanks Acce.  So unless I have a stub or loopback network, I cannot
>avoid this problem always.

Its been my experience that implementations advertise the addresses of
p-t-p or p-t-mp links as stub host addresses. Given this fact, this does
not seem like a major deficiency. It is true that a router's only
address in the NSSA could come from an interface connected to a
multiaccess network that multiple routers connect to. When that happens
this deficiency is possible. This situation is easily resolved by
configuring the router with a local (loopback) interface/address in the
NSSA.

Pat